@charset "euc-jp";

/* ------------------------------------------- CSS Information
 File Name:		layout.css
 UpdatedBy: 	20110927-10:00
 Style Info:	all layout style
 CreatedBy:		Takahiro Nishimura    
----------------------------------------------------------- */
/*
 ¥Ù¡¼¥¹
-------------------------------------------------------------------------*/
html {
	overflow-y:scroll;
	*min-width: 950px;
	*overflow: hidden;
	_zoom:1;
}
body {
    min-width: 950px;
	overflow: hidden;
	_zoom:1;
}
* html body {
    border-left: 950px solid #FFFFFF; 
	overflow: hidden;
    zoom: 1; 
}
#riWrapper a{
	color: #1D54A7;
	text-decoration: none;
}
#riWrapper a:hover{
	color: #bf0000;
	text-decoration: underline;	
}
* html #riWrapper {
    position: relative;
    margin-left: -950px; 
	overflow: hidden;
    zoom: 1;
}
#riHeader{
	font-size: 82%;
	text-align: left;
}

/*
 #riContainer
-------------------------------------------------------------------------*/
#riContainer {
	text-align: left;
	font-size: 82%;
}
#riContainer ul.riuBreadcrumbs {
	margin-bottom: 10px
}

#riContainer ul.riuBreadcrumbs li {
	display: inline;
}

#riContainer h3 {
	font-weight: bold;
}

#riTopSearch{
	margin: 0 0 6px 0;
}

#riMainContents{
	margin: 0 0 20px 0;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}

#riGenreColumn{
	width: 198px;
	float: left;
	display: inline;
}

#riGenreColumn .rigSearch {
	padding: 10px;
}

#riGenreColumn .rigSearch .pb10 {
	padding-bottom: 5px;
}


/*
 #riEventColumn
-------------------------------------------------------------------------*/
#riEventColumn{
	margin-right:-408px;
	width:100%;
	float: left;
	display: inline;
	overflow:hidden;
	_zoom: 1;
}

#riEventContents{
	margin:0 408px 0 10px;
}

#riEventContents .riuGenreCmnBnr {
	text-align: center;
	padding-bottom: 20px;
}

#riEventContents dl.riuSeasonableKeyword {
	padding-bottom: 20px;
}

#riEventContents dl.riuSeasonableKeyword dt {
	display: inline;
	font-weight: bold;
	color: #bf0000;
}

#riEventContents dl.riuSeasonableKeyword dd {
	display: inline;
	padding-right: 10px;
}

#riEventContents ul.riuSeasonableBnr {
	text-align: center;
	padding-bottom: 20px;
}

#riEventContents .riuPltGenreArea {
	overflow: hidden;
	zoom: 1;
	padding: 0 0 20px 5px;
}

#riEventContents .riuPltGenreArea .riuPltGenreCnt {
	width: 30%;
	float: left;
	padding: 10px 10px 20px 0;
}

#riEventContents .riuPltGenreArea .riuPltGenreCnt .riuPltGenreThumb {

}
#riEventContents .riuPltGenreArea .riuPltGenreCnt dl {

}
#riEventContents .riuPltGenreArea .riuPltGenreCnt dl dt {
	background: url(https://r.r10s.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 10px;
    padding: 5px 0 0 7px;
}

#riEventContents .riuPltGenreArea .riuPltGenreCnt dl dd {
	padding: 3px 7px 0;
}

#riEventContents .rigSales {
	overflow: hidden;
	zoom: 1;
	padding: 10px 10px 20px;
}

#riEventContents .rigSales dt {
	float: left;
	width: 111px;
	padding: 0 10px;
}

#riEventContents .rigSales dd {
	float: left;
	width: 75%;
}

#riEventContents .rigTopic {
	overflow: hidden;
	zoom: 1;
	padding: 10px 0 20px 5px;
}

#riEventContents .rigTopic ul{
	float: left;
	width: 170px;
	width: 33%;
	display: block;
	padding-right: 1522:17 2011/09/27px;
}

#riEventContents .rigTopic ul li {
	width: 165px;
	padding-bottom: 5px;
}

#riEventContents #ashiatoExistItemDisplay {

}

/*
 #riServiceColumn
-------------------------------------------------------------------------*/
#riServiceColumn{
	width: 200px;
	float: right;
	display: inline;
}

#riServiceColumn .riuRectangle {
	padding-bottom: 10px;
}
#riServiceColumn .riuBarter {
	padding: 10px 17px;
}
#riServiceColumn .rigBuyMedia {
	padding-bottom: 10px;
}

#riServiceColumn .rigBuyMedia dt {
	padding-bottom: 5px;
}

#riServiceColumn .rigGuideArea{
	width: 198px;
	border-right: 1px solid #F7F7F9;
	border-bottom: 1px solid #F7F7F9;
	padding-right: 1px;
	padding-bottom: 1px;
	background: #EAEAEA;
	margin-bottom: 10px;
}
#riServiceColumn .rigGuideInner,
#riServiceColumn .rigGuideBnrInner {
	width: 196px;
	border: 1px solid #C8C8C8;
	background: #ffffff;
	padding: 3px 0;
}
#riServiceColumn .rigGuideInner li{
	width: 165px;
	background: url(../img/dot.gif) no-repeat 0 9px;
	padding: 3px 0 3px 10px;
	margin-left: 10px;
}

#riServiceColumn .rigGuideBnrInner ul{
	padding-bottom: 10px;
}

#riServiceColumn .rigGuideBnrInner li{	
	width: 165px;
	padding: 3px 0 3px 5px;
	margin-left: 10px;
}

#riSpecialContents{
	margin: 0 0 13px 0;
}


.not_sbr {
	text-align: left;
}

.not_sbr table{
	text-align: left;
}


/*[Alcol list]
----------------------------------------*/
.layoutMain {
	height: 230px;
	overflow:hidden;
	zoom:1;
}
.layoutMain .itemlarge {
	width: 128px;
	height: 230px;
	float: left;
	padding-right: 10px;
}

.layoutMain .itemlarge .itemImg {
	padding-bottom: 3px;
}
.layoutMain .itemName {
	padding-bottom: 3px;
}
.layoutMain .itemPrice {
	text-align: right;
	color: #bf0000;
}
.riMb20 {
	margin-bottom: 20px;
}
.riFloR {
	float: right;
}